Форум русской поддержки Joomla!® CMS
06.12.2016, 07:03:47 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

как при обновлении ограничится 3.4.8 и не ставить 3.5.1?

 (Прочитано 351 раз)
0 Пользователей и 1 Гость смотрят эту тему.
aleks
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 45


« : 16.04.2016, 11:51:42 »

Не хочу ставить пока Joomla 3.5.1
Скажите, есть возможность при обновлении ограничится последней версией ветки 3.4 (например 3.4.Cool и не ставить Joomla 3.5.1
Может как-то настроить можно, чтобы версия предлагалась не крайняя, а следующая после установленной на сайте?

Буду признателен за возможные совета, подсказки, ссылки!
Записан
effrit
Группа развития
*****

Репутация: +730/-7
Offline Offline

Пол: Мужской
Сообщений: 6807


effrit.com


« Ответ #1 : 16.04.2016, 12:02:23 »

скачайте нужный апбейт и установите вручную
Записан
effrit
Группа развития
*****

Репутация: +730/-7
Offline Offline

Пол: Мужской
Сообщений: 6807


effrit.com


« Ответ #2 : 16.04.2016, 12:05:13 »

https://github.com/joomla/joomla-cms/releases/tag/3.4.8
меняете последнюю цифру в ссылке и получаете нужные пакеты обновлений
или вот этот файл на любую из 3.4
https://github.com/joomla/joomla-cms/releases/download/3.4.8/Joomla_3.4.x_to_3.4.8-Stable-Patch_Package.zip
Записан
aleks
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 45


« Ответ #3 : 16.04.2016, 13:35:21 »

Не совсем корректно я написал. Имелось в виду "автоматическое" обновление непосредственно с админки.
Понятно что вручную тоже можно, но это не удобно.
Так что вопрос открытый...

Помню что в 2.5 можно было последовательно накатывать обновления. Но оспроизвести этот прием не могу.
Записан
KKAAZZOO
Практически профи
*******

Репутация: +101/-9
Offline Offline

Сообщений: 2084


« Ответ #4 : 16.04.2016, 13:41:25 »

Мдя...идете в менеджер обновлений, на вкладку "Установить из Url", ставите ссылку на нужный апдейт и автоматически обновляетесь из админки последовательно
Записан
effrit
Группа развития
*****

Репутация: +730/-7
Offline Offline

Пол: Мужской
Сообщений: 6807


effrit.com


« Ответ #5 : 16.04.2016, 13:45:18 »

это не мдя, а ппц )).
вы свою лень специально взращиваете? чем поливаете? хочу такую же породистую ))
Записан
vipiusss
Профи
********

Репутация: +260/-8
Offline Offline

Пол: Мужской
Сообщений: 4571


Skype: renor_


« Ответ #6 : 16.04.2016, 14:03:45 »

Чувствую скоро темы будут, "Как не обновлять" или " Как откатить"....
Вот работы увеличится "вирус, взломали, белый экран,памагите, что делать, сколько дать денег"... Azn

Скупой платит дважды! (с). А тем более ленивый!
Записан
ChaosHead
Профи
********

Репутация: +381/-10
Offline Offline

Пол: Мужской
Сообщений: 4391



« Ответ #7 : 16.04.2016, 14:15:21 »

Надо поднять свой сервер обновлений, отдающий нужную версию. Перенаправить запросы на него и обновиться.  Smiley
Только 3.4.8 хуже, чем 3.5.1
Записан
effrit
Группа развития
*****

Репутация: +730/-7
Offline Offline

Пол: Мужской
Сообщений: 6807


effrit.com


« Ответ #8 : 16.04.2016, 14:25:55 »

ChaosHead, это жалкие полумеры!
Надо и сами обновления самому написать, чтобы 3.4.8_My_Super_Edition стала финальной непотопляемой версией на века, при обнаружении которой вражеские боты будут плакать и деинсталлироваться.
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet